Scalable OGo (SOGo)

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001091SOGoBackend Address Bookpublic2011-01-21 12:272011-03-04 15:45
Reporterdantix 
Assigned Toludovic 
PrioritynormalSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.3.4 
Target Version1.3.6Fixed in Version1.3.6 
Summary0001091: Shared Contacts doesn't apperas in web interface when configured with multi-domain support.
DescriptionWhen moved the SOGoUserSources section under the domains / <domain> hierarchy for multi-domain isolation/support the Shared Address book defined by it disappears from web interface.
TagsNo tags attached.
Attached Files? file icon GNUstepDefaults.last [^] (3,212 bytes) 2011-01-21 12:27

- Relationships Relation Graph ] Dependency Graph ]

-  Notes
(0002163)
ludovic (administrator)
2011-02-23 18:51

This is a configuration error.

Your SOGoUserSources have the same ID - give them a unique ID across all domains.
(0002175)
dantix (reporter)
2011-03-01 08:09

What do you mean with "Your SOGoUserSources have the same ID"?
In my file I have two id configured: gal and gal1 and curious, in your example within Instalation Guide, the ID it´s the same: public.
(0002194)
ludovic (administrator)
2011-03-04 15:07

Ok, I can now reproduce the error. I don't have the "shared address book" for my second domain.
(0002195)
dantix (reporter)
2011-03-04 15:42

in my case I don't have any shared address book for any domain.
(0002196)
ludovic (administrator)
2011-03-04 15:44

That bug was present only for SQL-based domains. It's now fixed - see:

http://mtn.inverse.ca/revision/diff/58318ff8b98f933c6f6fffe3d652a2954b890c7c/with/11ff37ba45941fd41e25ca5ecc695c49c15bf651 [^]

- Issue History
Date Modified Username Field Change
2011-01-21 12:27 dantix New Issue
2011-01-21 12:27 dantix File Added: GNUstepDefaults.last
2011-02-23 09:44 ludovic Target Version => 1.3.6
2011-02-23 18:51 ludovic Note Added: 0002163
2011-02-23 18:51 ludovic Status new => resolved
2011-02-23 18:51 ludovic Resolution open => no change required
2011-02-23 18:51 ludovic Assigned To => ludovic
2011-03-01 08:09 dantix Note Added: 0002175
2011-03-01 08:09 dantix Status resolved => feedback
2011-03-01 08:09 dantix Resolution no change required => reopened
2011-03-04 15:07 ludovic Note Added: 0002194
2011-03-04 15:42 dantix Note Added: 0002195
2011-03-04 15:44 ludovic Note Added: 0002196
2011-03-04 15:45 ludovic Status feedback => closed
2011-03-04 15:45 ludovic Resolution reopened => fixed
2011-03-04 15:45 ludovic Fixed in Version => 1.3.6


Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker